holidays:
  # @attrib https://fr.wikipedia.org/wiki/Cameroun
  CM:
    names:
      fr: Cameroun
      en: Cameroon
    dayoff: sunday
    langs:
      - fr
      - en
    zones:
      - Africa/Lagos
    days:
      01-01:
        _name: 01-01
      02-11:
        name:
          fr: Fête de la Jeunesse
          en: Youth Day
      easter -2:
        _name: easter -2
      05-01 if sunday then next monday:
        _name: 05-01
      05-20:
        name:
          fr: Fête nationale ou de l'unité
          en: National Day
      easter 39:
        _name: easter 39
      08-15:
        _name: 08-15
      12-25:
        _name: 12-25
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
    # states:
      # AD:
      #   name: Adamawa
      # CE:
      #   name: Centre
      # EN:
      #   name: Far North
      # ES:
      #   name: East
      # LT:
      #   name: Littoral
      # 'NO':
      #   name: North
      # NW:
      #   name: Northwest
      # OU:
      #   name: West
      # SU:
      #   name: South
      # SW:
      #   name: Southwest
